> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: a suffx variable:
  - [- val1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val1)
  - [- val2 -] ← loaded from rougail-test (:hourglass_flowing_sand: val2)
- :open_file_folder: a dynamic family
  - :notebook: a dynamic variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val)
- :open_file_folder: a dynamic family
  - :notebook: a dynamic variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val)
- :notebook: a second variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
